AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
SetVarAction Class
SetVarAction Fields
channel Field
varName Field
varValue Field

| SetVarAction Fields

The SetVarAction type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| channel | The channel on which to set the variable.
| varName | The name of the variable to set.
| varValue | The value to store.

Top
See Also

#### Reference

SetVarAction Class
AsterNET.Manager.Action Namespace